» Ubuntu » Пакети » xenial-updates » debian-installer » floppy-modules-4.4.0-81-generic-di
xenial-updates  ]
[ Източник: linux  ]

Пакет: floppy-modules-4.4.0-81-generic-di (4.4.0-81.104)

пакет за инсталатора на Дебиан

Предупреждение: Този пакет е предназначен за използване единствено за компилиране на инсталатора на Дебиан. Не го инсталирайте на нормална система Ubuntu.

Floppy driver support

Други пакети, свързани с floppy-modules-4.4.0-81-generic-di

  • зависимости
  • препоръчани
  • предложени
  • enhances

Изтегляне на floppy-modules-4.4.0-81-generic-di

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 32,3 кБ139,0 кБ няма текуща информация